<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="base" package="com.axelor.apps.base.db"/>

  <entity name="ClientBank" lang="java">

    <string name="label" namecolumn="true" title="Label" />
    <string name="ownerName" title="Owner name" max="255"/>
    <boolean name="active" title="Active" default="true"/>
    

  
  </entity>

</domain-models>
